/*=========================================================================================================
//---------------------------------------------------------------------------------------------------------
//	"UBER" STANDARD CSS - NOT COMPATIBLE WITH SELECTEDIT SITES
//---------------------------------------------------------------------------------------------------------
//	CONTENT STYLES:  see tempaltes directory for navigation styles
//---------------------------------------------------------------------------------------------------------
//=======================================================================================================*/
/*---------------------------------------------------------------------------------------------------------
//	Body structure elements
//-------------------------------------------------------------------------------------------------------*/
body
{
	margin:					0px;
	padding:				0px;
	
	/*background-color:		white;*/

	/*	Default text styles	----------------------------*/
	font-family:			"Lucida Sans Unicode", "Lucida Grande", verdana,sans serif;
	color:					black;
	background:				url('/images/bg.gif');
	font-size:				12px;


}

/*---------------------------------------------------------------------------------------------------------
//	Default link colors
//-------------------------------------------------------------------------------------------------------*/
a
{
	color:					#b85100;
}

a:hover
{
	color:					darkgreen;
}

/*---------------------------------------------------------------------------------------------------------
//	Whitescreen stuff
//-------------------------------------------------------------------------------------------------------*/
div.merch_list_item,
div.faq_list_item,
div.link_list_item,
div.news_list_item,
div.resolution_list_item,
div.unit_list_item,
div.officer_list_item
{
	float:					left;
	width:					80%; /* prevents items from overlapping */
	padding:				5px;
}

div.merch_list_item span, div.merch_list_item a, div.faq_list_item span, div.faq_list_item a,
div.link_list_item span, div.link_list_item a, div.news_list_item span, div.news_list_item a,
div.resolution_list_item span, div.resolution_list_item a
{
	display:				block;
}

div.merch_list_item img.thumbnail,
div.faq_list_item img.thumbnail,
div.link_list_item img.thumbnail,
div.news_list_item img.thumbnail,
div.resolution_list_item img.thumbnail,
img.thumbnail
{
	float: left;
	margin-right:			5px;
}

table.member img.thumbnail
{
	margin:					0px;
}

.dog_list_table td
{
	width:					33%;
	border:					1px solid gray;
	padding:				3px;
}

#home_search_form
{
	float:					right;
	z-index:				1;
	position:				absolute;
	right:					154px;
	top:					0px;
	border:					none;
}

span.member_info
{
	display:				block;
}

span
{
	display:				block;
}

table td
{
	
	padding: 3px;
}

/*---------------------------------------------------------------------------------------------------------
//	VDHA Online structure
//-------------------------------------------------------------------------------------------------------*/
/*	horizontal centering	*/
#center-x
{
	/*	Do not modify		----------------------------*/
	margin-right:			auto;
	margin-left:			auto;

	/*	Customize			----------------------------*/
	width:					800px;
	border:					none !important; 
	/*padding:				0px 50px;*/

}

#header
{
	position:				relative;
}

table#body
{
	border-collapse:		collapse;
	width:					800px;
	background:				url('/images/vietnam-map.jpg');
	background-color:		#f8f6e8;
	background-repeat:		no-repeat;	

}

col#col-left
{
	width:					160px;
}

col#col-content
{
	width:					auto;
}

/*	See sectionnav CSS tempaltes for td#left	*/

/*	Optional sitebar	*/
td#right
{
}

td#content
{
	width:					auto;
	padding:				30px;


}

/*---------------------------------------------------------------------------------------------------------
//	Footer styles
//-------------------------------------------------------------------------------------------------------*/
#footer
{
	clear:					both;
	margin:					0px;
	border-top:				1px solid rgb(204,204,204);
	padding:				19px 45px 30px 30px;
	line-height:			2.0em;
	background:				#F8F6E8;
	width:					725px;
	text-align:				center;
	font-family:			"Lucida Sans Unicode", "Lucida Grande",verdana,arial,sans serif;
	font-size:				12px;	
}

#footer p
{
	clear:					both;
}

#footer ul
{
	margin:					0px;
	padding:				0px;
	list-style-type:		none;
}

#footer li
{
	float:					left;
	padding:				5px 10px;
}

/*=========================================================================================================
//---------------------------------------------------------------------------------------------------------
//	Standard body styles
//---------------------------------------------------------------------------------------------------------
//=======================================================================================================*/
h1
{
	margin:					0px 0px 1.4em 0px;
	padding:				0px;

	font-family:			arial,sans serif;
	font-weight:			bold;
	font-size:				1.4em;
}

h1 a,h1 a:hover
{
	color:					#B85100;
}

h2
{
	margin:					0em;
	padding:				0px;
	
	font-family:			arial,sans serif;
	font-weight:			bold;
	font-size:				12px;

}

h3
{
	margin:					1.7em 0em 0em 0em;
	line-height:			1.7em;
	font-family:			verdana,arial,sans serif;
	font-weight:			bold;
	font-size:				0.70em;
}

h4, h5
{
	margin:					0px;
	line-height:			1.7em;
	font-family:			verdana,arial,sans serif;
	font-weight:			bold;
	font-size:				14px;
	color:					#3c644c;
}
h5
{
	color:					#b85100;
}

/*	Standard body style	*/
.bodytext
{
	margin:					0em 0em 1.7em 0px;
	padding:				0px;
	line-height:			1.5em;
	font-family:			"Lucida Sans Unicode", "Lucida Grande",verdana,arial,sans serif;
	font-size:				12px;
}

blockquote
{
	margin:					1em 3em;
	border-top:				1px solid rgb(221,204,204);
	border-bottom:			1px solid rgb(221,204,204);
	padding:				0.5em 0em;
	font-family:			verdana, arial, sans serif;
	font-size:				1.15em;
	
	line-height:			1.4em;
	color:					#B85100;
}

/*---------------------------------------------------------------------------------------------------------
//	Sidebar styles
//-------------------------------------------------------------------------------------------------------*/
td#right
{
	width:					180px;
	padding:				20px;
}

.sidebar
{
	line-height:			1.4em;
	font-family:			"Lucida Sans Unicode", "Lucida Grande",verdana,arial,sans serif;
	font-size:				12px;

}

.sidebar ul
{
	margin-left:			0px;
	padding-left:			15px;
}
/*=========================================================================================================
//	EXAMPLE	- remove or customize as needed
//=======================================================================================================*/
/*---------------------------------------------------------------------------------------------------------
//	Table Data
//-------------------------------------------------------------------------------------------------------*/
table.data
{
	border-top:				1px solid #b85100;
	border-collapse:		collapse;
	empty-cells:			show;
	width:					556px;
}

.rooster table.data
{
	border-collapse:		separate;
	border:					none;
	width:					100%;
}
table.data a
{
	color:					#B85100;
	font-weight:			bold;
}

table.data h4 a
{
	color:					#3c644c;
	
}


table.data caption
{
	margin:					0.5em 0em;
	text-align:				left;
	font-family:			verdana,arial,sans serif;
	font-weight:			bold;
	font-size:				0.70em;
}

tr.r0
{
	background-color:		white;
}

tr.r1
{
	background-color:		rgb(238,245,255);
}

table.data th,
table.data td
{
	padding:				11px 0px 13px;
	text-align:				left;
	/*font-family:			verdana,arial,sans serif;*/
}

.rooster table.data td,
.rooster table.data th
{
	padding:				6px 4px ;
	border:					none;
	font-size:				12px;

}

table.data th
{
	vertical-align:			bottom;
	background-color:		#c9c0a6;
	font-weight:			bold;
	font-size:				0.70em;
	color:					#39634b;
}

table.data tr.alt
{
	background-color:		#e0d7ba;
}

table.data tr.normal
{
	background-color:		#f8f6e8;
}

table.data td
{
	vertical-align:			top;
	border-bottom:			1px solid rgb(204,215,238);
	font-size:				14px;	
	border:					none;	
	border-bottom:			1px solid #b85100;
	font-family:			"Lucida Sans Unicode", "Lucida Grande",verdana,arial,sans serif;
	
}

/*=========================================================================================================
//	EXAMPLE	- remove or customize as needed
//=======================================================================================================*/
/*---------------------------------------------------------------------------------------------------------
//	Bread crumb
//-------------------------------------------------------------------------------------------------------*/
#breadcrumb
{
	clear:					both;
	display:				block;
	width:					auto;
	height:					26px;
	line-height:			26px;
	padding:				0em 1.0em;
	white-space:			nowrap;
	font-family:			verdana,arial,sans serif;
	font-size:				11px;
}

#breadcrumb a
{
}

#breadcrumb .static
{
	font-weight:			bold;
}

#breadcrumb .divider
{
	padding:				0em 0.25em;
}

/*=========================================================================================================
//---------------------------------------------------------------------------------------------------------
//	DHTML menu styles
//---------------------------------------------------------------------------------------------------------
//=======================================================================================================*/
ul.menublock,ul.submenublock
{
	/*	Do not modify		----------------------------*/
	position:				absolute;
	z-index:				200;
	visibility:				hidden;
	margin:					0px;
	padding:				0px;
	list-style-type:		none;
	display:				none;
	
	/*	Customizeable options	------------------------*/
	width:					140px;
/*	border-top:				none;
	border-bottom:			none;*/
	background-color:		#b85100;
	border:					none;


}

ul.menublock
{
	/* DID THIS SINCE IN Internet explorer THERE IS A SPACE that is causing the menus to disappear*/
	top:					201px !important;
	
}

/*	Do not modify	*/
ul.menublock li, ul.submenublock li
{
	display:				inline;
}

ul.menublock a,ul.submenublock a
{
	display:				block;
	width:					auto;
	height:					21px;
	border-bottom:			1px solid rgb(204,204,204);
	padding:				0px 8px;
	line-height:			21px;
	white-space:			nowrap;
	font-family:			verdana,arial,sans serif;
	font-size:				10px;
	color:					white;
}

.menublock a:hover,
.submenublock a:hover,
a.highlight
{
	background-color:		#8a4d16;
	color:					white;
}

/*	Makes arrow indicator for links with submenu	*/
a.showsub,
a.showsub:hover,
a.highlight
{
	background-image:		url( /images/arrow0.gif );
	background-position:	center right;
	background-repeat:		no-repeat;
}

/*	Menu item mouseover	*/
a.showsub:hover,
a.highlight
{
	background-image:		url( /images/arrow1.gif );
}



/*=========================================================================================================
//---------------------------------------------------------------------------------------------------------
//	MISCELLANEOUS DEFAULTS
//---------------------------------------------------------------------------------------------------------
//=======================================================================================================*/
/*	Used so that non-CSS browsers deliniate footer block from body content	*/
hr
{
	display:				none;
}

/*	Hidden elements	*/
.hdn
{
	display:				none;
}

/*	because HTML should have this as the default	*/
td
{
	vertical-align:			top;
	padding:				0px;
}

/*	prevent ugly purple borders around linked images	*/
img
{
	border:					none;
}

/*	do not underline links	*/
a
{
	text-decoration:		none;
}

/*	shortcomings of the formatter	*/
p
{
	margin:					0px;
}

/*	IE will allocate space for these if there are not display:none -  POSJ	*/
map
{
	display:				none;
}

sup
{
	vertical-align:			super;
	font-size:				0.75em;
}

#logo
{
	left:					-25px;
	position:				relative;
}	

#logo_right
{
	left:					600px;
	position:				absolute;
	top:					1px;
	z-index:				30;
	left:400px;
}

/*-----------------------------------------------------
//	vdha officers
//----------------------------------------------------*/
td.member_name
{
	background:				url(/images/member-bg.gif) no-repeat;
	height:					36px;
	width:					724px;
	line-height:			36px;
	color:					white;
	font-size:				16px;
	font-weight:			bold;
	padding:				0px 0px 0px 16px;
}

.rotate_images
{
	float:					right;
	width:					230px;
	/*height:					224px;*/
	padding:				11px 15px;
	border:					1px solid #39634b;
	background-color:		#c9c0a6;
	margin-left:			10px;
}

#portfolio-viewer
{
	float:					left;
	margin:					0px 20px 10px 0px;
}

.search_button
{
	vertical-align:			middle;

}

.search_field
{
	width:					110px;
	background-color:		#9cbbab;
	height:					15px;
	border:					none ;

}

#rotating_quote
{
	border-top:				1px solid #776445;
	border-bottom:			1px solid #776445;
	margin:					20px 0px;
	padding:				11px 18px;
	font-family:			"Book Antiqua",  serif;	
	font-size:				14px;	
	font-weight:			bold;
	height:					90px;
	overflow:				hidden;
}

.search_results 
{
	border-bottom:			1px solid #b85100;
	padding:				10px 0px;
}

.alpha_list
{
	font-size:				16px;
}

/*--------------------------------------------------------
//	Photo of the day + video of the day
//*--------------------------------------------------------*/
.vid_gallery,
.pic_of_day
{
	padding:					14px 14px 16px;
	width:						206px;
	border:						1px solid #5d7f6b;
	border-top:					none;
	background-color:			#39634b;
	margin-bottom:				17px;
	text-align:					center;
	color:						white;
	font-size:					11px;
	float:						left;
	margin-right:				10px;
}


.pic_of_day img
{
	border:					1px solid #579673;
	margin-bottom:			13px;
}

.vid_gallery img
{
	border:					1px solid #579673;
	/*margin-bottom:			13px;*/
}

.vid_gallery span,
.pic_of_day span
{
	color:						#bdd9c9;
	margin-top:10px;
}

.vid_gallery span a,
.pic_of_day span a
{
	color:						#bdd9c9;
	text-decoration:			underline;
}

.calendarDateInput,
#dob_Year_ID
{
	width:						60px !important;
}
/*--------------------------------------------------------
//	End Photo of the day
//*--------------------------------------------------------*/

table.member td
{
	padding:0px;
}

#caption 
{
	
}

table.member td.unit_symbol img.thumbnail 
{
	float:				right!important;
}
